:root{
    --main-bg-color: #5FFD19;
}

#tv-screen{
    position:absolute;
    background-color: transparent;
}

.container{
    background-color: var(--main-bg-color);
    width: 100%;
    height:100%;
}

.home-container{
    width: 100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-video-container{
    width:80%;
    height:90%;
    display:block;
    background-color: #FFF;
    box-shadow: -1px 4px 15px 3px rgba(44,44,44,0.75);
    -webkit-box-shadow: -1px 4px 15px 3px rgba(44,44,44,0.75);
    -moz-box-shadow: -1px 4px 15px 3px rgba(44,44,44,0.75);
}

#aboutBtn{
    position:fixed;
    right:40;
    top:40;
    cursor: pointer;
}

.play-icon, .pause-icon{
    width:45px;
    cursor: pointer;
}

#play_pause{
    position: fixed;
    top:20;
    left:20;
    cursor: pointer;
}

.safe-container{
    display: flex;
    flex-direction: row;
    padding:100px 20px 40px 20px;
}

.col h1{
    text-align: center;
    margin-bottom:40px;
}

.col{
    min-width:400px;
    width:400px;
    max-height: 75vh;
    overflow: auto;
    padding:0px 40px 0px 40px;
    text-align:justify;
    line-height: 20px;
}

#bottomControls{
    position:fixed;
    display: flex;
    height:60px;
    bottom:10;
}


/* ToolTip */
.tooltip {
    position: relative;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    margin-left:5px;
  
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
  }